// /services/database/pois/fetchPoiMarkersService.js
export const fetchPoiMarkersService = async () => {
  const response = await fetch("/api/talas_v5_DB/pois/readAllPOIs");
  if (!response.ok) throw new Error("Fehler beim Laden der POIs");
  return await response.json();
};
